uuid: cdd023d2-1f1c-4e07-beb9-79a5bc0f4518
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_organisation
    - node.type.service_request
    - taxonomy.vocabulary.organisation
  enforced:
    module:
      - service_request
_core:
  default_config_hash: L0fKZzulFCv689_-KfPsTAtfT8Ck2pixK6t-GBPznek
id: node.service_request.field_organisation
field_name: field_organisation
entity_type: node
bundle: service_request
label: 'Department, Organisation responsible'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      organisation: organisation
    sort:
      field: _none
    auto_create: true
    auto_create_bundle: ''
field_type: entity_reference
